Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 03 Jul 2022 21:51:54 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery ashkar                    Bot:  Hi again! Bot:  Please enter your name Customer:  ashkar Bot:  Hi Ashkar ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9576189822 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:39 AM, 04rd Jul                     ashkar                    /startOver           01:40 AM, 04rd Jul                   Abdulqader                   Hi Ashkarthank you for contacting us. I'm Abdulqader. I will be happy to help you.           01:40 AM, 04rd Jul                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           01:40 AM, 04rd Jul                   Abdulqader                   Is this contact number is right  +971528729086?           01:41 AM, 04rd Jul                     ashkar                    My order #9576189822 was scheduled for delivery on 2nd July. Haven't received any response from the team           01:41 AM, 04rd Jul                     ashkar                    Yes that's correct number           01:41 AM, 04rd Jul                   Abdulqader                   please accept our sincere apologies for this unexpected delay. Kindly note we'll do our best to deliver your order asap and will be contacting you by this number +971528729086           01:42 AM, 04rd Jul                     ashkar                    When will I receive my delivery           01:42 AM, 04rd Jul                   Abdulqader                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.            01:43 AM, 04rd Jul                     ashkar                    As per the company policy I should be getting a free shipping and delivery for my next order.           01:43 AM, 04rd Jul                   Abdulqader                   we will be on touch with you and contact you on your email           01:43 AM, 04rd Jul                   Abdulqader                   Delivery is free on orders of AED 200 and above. If your total order value is less than AED 200, you will be charged AED 10 for delivery.  If you opt for Same Day Delivery, which is available to select locations in Dubai, Sharjah and Ajman, you will be charged an extra AED 18.           01:45 AM, 04rd Jul                     ashkar                    Kindly provide me with the coupon for free shipping and delivery.           01:45 AM, 04rd Jul                     ashkar                    But I have read the company policy stating that for delayed delivery, the company provides free shipping and delivery for the next order           01:46 AM, 04rd Jul                   Abdulqader                   We are truly sorry as we don't have a coupon for free delivery.we’ll do our best to sort this out quickly.we will be on touch with you and contact you on your email           01:48 AM, 04rd Jul                   Abdulqader                   Do you have any other inquiries that we can help with?           01:49 AM, 04rd Jul                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:51 AM, 04rd Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4578550